/*** Teasertext ***/

div.element.teasertext
{
	display: block;
	margin: 0 0 35px 0;
	float: left;
	width: 100%;
}

div.element.teasertext div.text
{
	margin: 0 0 10px 0;
}

div.element.teasertext h2.title
{
	font-size: 3.25em;
	line-height: 1.25em;
	margin: 0 2px 0 0;
	display: inline;
	color: #f39324;
	font-weight: normal;
}

div.element.teasertext div.text p
{
	font-size: 3.25em;
	line-height: 1.25em;
	color: #bfbfbf;
	margin: 0;
	display: inline;
}

div.element.teasertext div.link
{
	font-size: 1.563em;
	color: #f39324;
}

div.element.teasertext div.link a
{
	text-decoration: none;
}